@charset "UTF-8";
/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.contentpane {
background:#FFF;	
}
body {
	margin:0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333333;
	background:#4B4B4B;
	padding-top:34px;
	width:956px;
	}
	
td, tr {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
}
a {
	color:#99035A;
	text-decoration:none;
}
a:hover {
	color:#5177B6;
	text-decoration:none;
}
th {
	font-family: Verdana, Geneva, sans-serif;
	color:#99035A;
	font-weight: lighter;
	font-size:14px;
	text-align:left;
	background:url(../images/sidebar-title-bg.png) repeat-x;
	padding:10px 2px;
	margin:0px
}

p {
	margin:0px;
}

.table li{
	margin-left:-16px;
	}
.table ul{
	margin-top:6px;
	}
.line-height {
	line-height:20px;
	}
/*******HIKASHOP HACKS******/

.hikashop_submodules {
	
padding-top:0px !important;
}
span.hikashop_product_price {
	font-family: Verdana, Geneva, sans-serif !important;
	font-weight: normal !important;
	color:#99035A !important;
	font-size:16px !important;	
}
#hikashop_product_description_main {
	padding:0 0 20px !important;
}
#hikashop_product_right_part #hikashop_product_price_main span {
	font-size:32px !important;	
}
.hikashop_category_list_item a:hover {
	color:#99035A !important;
}
.hikashop_product_list, .hikashop_category_list {
	padding:0 15px;
}
#hikashop_product_top_part h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px !important;	
	font-weight: normal !important;
	color:#99035A !important;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
	padding-bottom:0 !important;
	margin:0;
	border:solid 1px #DBDBDB;
	text-transform:capitalize;
}

span.hikashop_checkout_cart_taxes {
	font-family: Verdana, Geneva, sans-serif !important;
	font-weight: normal !important;
	color:#99035A !important;
	font-size:16px !important;	
}
span.hikashop_checkout_cart_final_total {
	font-family: Verdana, Geneva, sans-serif !important;
	font-weight: normal !important;
	color:#99035A !important;
	font-size:18px !important;	
}

span.hikashop_checkout_cart_shipping {
	font-family: Verdana, Geneva, sans-serif !important;
	font-weight: normal !important;
	color:#99035A !important;
	font-size:18px !important;	
}
.hikashop_categories_listing_main {
	margin:0 !important;	
}
/**********GALLERY HACKS************/

div.toolbar-list a {
	border:none !important;	
	color:#fff;

}
div.toolbar-list a:hover {
	color:#99035A !important;

}
/*********OTHER MODIFICATIONS*********/
.chronoform {
	display:none;
}
/*****************************/
/*** Template specific stuff ***/
/*****************************/
#container {
	width:956px;
	margin:0 auto;
	background:#FFFFFF;
	overflow:hidden;
	padding:0px
	}
#top {
	width:956px;
	height:95px;
	margin:0 auto;
	
	/*background:#FFFFFF;*/
	}
	#fbooklike {
    background: none repeat scroll 0 0 #F0F0F0;
    position: relative;
	float:right;
	margin-right:32px;
    width: 515px;
}
#logo {
	width:342px;
	height:127px;
	float:left;
}
#top-menu {
    float: right;
    margin-right: 10px;
    width: 550px;
	overflow:auto;
}
#bannermod {
	width:956px;
	height:100%;
	margin:0 auto;
	background:#FFFFFF;
	margin-bottom:5px;
	}
#contentwrap {
	width:956px;
	background:#FFFFFF;
	margin:0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#3F3F3F;
	
	}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #3F3F3F;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    margin: 0 auto;
    padding: 0px 10px 10px 22px;
    position: relative;
    width: 700px;
}

#footer {
	width:956px;
	height:64px;
	margin:0 auto;
	padding: 10px 0px;
	color: #AEAEAE;
    font-family: tahoma,verdana,arial;
    font-size: 11px;
    font-weight: normal;
    text-align: right;
	}
/*****************************************/
/*************** headers *****************/
/*****************************************/
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#8B0050;
	font-weight:normal;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px !important;	
	font-weight: normal !important;
	color:#99035A !important;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
	padding-bottom:0 !important;
	margin:0;
	border:solid 1px #DBDBDB;
	text-transform:capitalize;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#8B0050;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	margin:10px 0px;
	color:#99035A;
	font-weight:lighter;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#99035A;
	font-weight:lighter;
	margin:0px;
}
.moduletablehometitle h3 {
	color:#999999;
	font-weight:bold;
	font-size:24px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 5px 20px;
}
.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	/*font-weight:bolder;*/
	color:#3F3F3F;
	}
.text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:15px;
	/*font-weight:bolder;*/
	color:#606060;
	}
.contentheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;	
	font-weight: normal;
	color:#99035A;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
}
.buttons_heading{
font-family: Verdana, Geneva, sans-serif;
	font-size:16px;	
	font-weight: normal;
	color:#99035A;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
	}
.contentpagetitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;	
	font-weight: normal;
	color:#99035A;
}

div.componentheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;	
	font-weight: normal;
	color:#99035A;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
}
table.contentpaneopen h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:22px;	
	font-weight:bold;
	color:#99035A;
}

/*****************************************/
/*************** Modules *****************/
/*****************************************/

#mod1 {
    margin-top: 5px;
	}
#rightmod {
    width:200px;
	margin:0px auto;
	font-family: Verdana, Geneva, sans-serif;
	position:relative;
	float:left;
	color:#3F3F3F;
}


.moduletable_menu {
	text-align:left;
	position:relative;
	padding:0 0 0 0;
	margin-bottom: 10px;
}
.moduletable_menu h3 {
	position:absolute;
	left:0;
	top:-3px;
	display:block;
	width:208px;
	height:27px;
	padding:5px 0 0 10px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFCF00;
	margin:0;
}

table.moduletable th, div.moduletable h3 {
    font-family: Verdana, Geneva, sans-serif;
	font-size:18px;	
	font-weight: normal;
	color:#99035A;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
	border:1px solid #DDDDDD;
	margin:0 0 10px;
	}
	table.moduletablenav th, div.moduletablenav h3 {
    font-family: Verdana, Geneva, sans-serif;
	font-size:13px;	
	font-weight: normal;
	color:#99035A;
	margin:0 0 5px 0;
	}
table.moduletablefrontmod th, div.moduletablefrontmod h3 {
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	font-weight: lighter;
	font-size:18px;
	text-align:left;
	background:url(../images/sidebar-title-bg.png) repeat-x;
	padding:10px 12px;
	margin:0px
	}
div.moduletable {
    margin: 0px;
    padding: 0;
    position: relative;
}
div.moduletable div {
	padding-left:0px;
}
table.moduletable td {
	font-size: 11px;
	padding-left: 0px;
	margin: 0px;
	font-weight: normal;
}

/*****************************************/
/*********** MENU STYLING ************/
/*****************************************/

/* menu styles */

.ojdropdown {
	margin:0px;
	padding:0px;	
}
.ojdropdown .active a {
	background: url(../images/but-hover.gif) top center no-repeat #F0F0F0;
}
.ojdropdown .active a:hover {
	background: url(../images/but-hover.gif) top center no-repeat #F0F0F0 !important;
	color: #CC0872;
}
.ojdropdown ul {
	margin:0;
	padding:0;
}
	.ojdropdown li {
	color: #666;
    float: left;
    font-size: 14px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0;
    text-decoration: none;
}
	.ojdropdown li a {
	color: #666;
    font-size: 12px;
    font-weight:normal;
	display:block;
    padding:0px;
	margin: 10px 1px;
    text-decoration: none;
	padding:60px 17px 5px 17px;
	}
	.ojdropdown li a:hover {
	color: #CC0872;
	background: url(../images/but-hover.gif) top center no-repeat #F0F0F0;
	}
	.ojdropdown li a:active {
	color: #CC0872;
	}
div.moduletablemain {
    margin: 0 0 25px;
    padding: 0 0 20px;
    position: relative;
}	
div.moduletablenav {
    margin: 0 0 25px;
    padding: 0 0 20px;
    position: relative;
}
.menunav {
	margin:0;
	padding:0;
	z-index:99;
}

.menunav ul {
	margin:0;
	padding:0;
	z-index:99;
}
.menunav li { 
color: #fff;
  font-family:Tahoma, Geneva, sans-serif;
  text-align: center;
  font-size: 12px;
  vertical-align:middle;
  background:#BB668D;
  -moz-border-radius:3px;
  -moz-box-shadow:0 1px 2px #666;
  box-shadow: 0 1px 2px #666666;
  border:solid 1px #fff;
  margin: 5px 0px;
  padding:3px 10px;
  cursor:pointer;
  list-style:none;
  text-transform:capitalize !important;
}
.menunav li a { 
color: #fff;
  font-family:Tahoma, Geneva, sans-serif;
  text-align: center;
  font-size: 12px;
  vertical-align:middle;
  background: none;
  padding:0px 50px;
	}
.menunav li a:hover { 
color:#99035A;
 }
		
.menunav #current a {
	background: none;
}
#footer a {
	color:#AEAEAE;
	text-decoration:none;
	}
#footer a:hover {
	color:#AEAEAE;
	text-decoration:underline;
	}
#footermenu {
	margin:0;
	padding:0;
}
	#footermenu ul{
	position: relative;
	margin: 0px;
	padding:0px;
	}	
	#footermenu li{
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding:0;
	font-size:12px;
	}
	#footermenu li a{
	 border-left: 1px solid #999999;
    color: #AEAEAE;
    float: left;
    font-family: tahoma,verdana,arial;
    font-size: 11px;
    font-weight: normal;
    padding: 0 5px;
    text-decoration: none;
	}
	#footermenu li a:hover{
	color:#AEAEAE;
	text-decoration:underline;
	}	
#footermenu #current a {
	background: none;
}
/*****************************************/

.pagination ul{
	position: relative;
	margin: 0px;
	padding:0px;
	}	
	.pagination li{
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding:0;
	font-size:12px;
	}
	.pagination li a{
	 border-left: 1px solid #999999;
    color: #AEAEAE;
    float: left;
    font-family: tahoma,verdana,arial;
    font-size: 11px;
    font-weight: normal;
    padding: 0 5px;
    text-decoration: none;
	}
	.pagination li a:hover{
	color:#AEAEAE;
	text-decoration:underline;
	}	

/*********** END MENU STYLING ************/

/*****************************************/
/*************** buttons *****************/
/*****************************************/
.back_button {
  text-align: center;
  font-size: 12px;
  width: auto;
  background-color:#BB668D;
  cursor:pointer;
  color:#fff;
  border:1px solid #CCCCCC;
}
.button {
color: #fff;
  font-family:Tahoma, Geneva, sans-serif;
  text-align: center;
  font-size: 12px;
  vertical-align:middle;
  background:#BB668D;
  -moz-border-radius:3px;
  -moz-box-shadow:0 1px 2px #666;
  box-shadow: 0 1px 2px #666666;
  border:solid 1px #fff;
  margin: 1px;
  padding:3px 10px;
  cursor:pointer;
}
.button:hover {
	color: #AEAEAE;
}
.checkout_link {
	 background-color:#BB668D;
cursor:pointer;
color:#fff;
border:1px solid #CCCCCC;
padding: 3px;
margin:3px;
}
.checkout_link:hover {
color:#AEAEAE;
}
.continue_link {
 background-color:#BB668D;
cursor:pointer;
color:#fff;
border:1px solid #CCCCCC;
padding: 3px;
margin:3px;
}
.continue_link:hover {
color:#AEAEAE;
}

.addtocart_button {
 background-color:#BB668D;
cursor:pointer;
color:#fff;
border:1px solid #CCCCCC;
padding: 3px;
margin:3px;
}
.addtocart_button:hover {
color:#AEAEAE;
}


div.search input.button { 
  cursor: pointer;
  background: url(../images/searchbut.jpg) no-repeat;
  color: #ffffff;
  font-family: Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin: 0px;
  height:24px;
  width: 55px;
  padding: 0px;
  border:0px solid;
}
/*****************************************/
/* Component Specific Fixes */
/*****************************************/
.vmCartAttributes {
	float:right;
}

/*mceToolbarTop * {
float:right;
}
.mceToolbarTop select {
width:auto!important;
}
.mceToolbarTop option {
float:none;
}
textarea.inputbox{
width:auto!important;
}
textarea#introtext, textarea#fulltext {
  width: 450px !important;
}

table.mceEditor {
  width: 460px !important;
}

.mceEditorIframe {
  width: 460px !important;
}
.adminForm {
	z-index:99;
}*/
/*****************************/
/**********facebook **********/
/*****************************/
#fblikewrap {
    color: #FFFFFF;
    float: right;
    height: 37px;
    left: 0;
    margin: 5px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 967px;
}

#fblike {
    float: right;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: right;
    width: 150px;
	color:#FFF;
}
#fblink {
    color: #FFFFFF;
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: right;
    width: 40px;
}
#fb-root {
    float: right;
    margin: 0;
    padding-left: 20px;
    position: relative;
	color:#FFF;
}
/*****************************/
/*********** forms ***********/
/*****************************/
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0;}
form#form-login ul { padding: 0px; }
form#form-login li { 
color: #fff;
  font-family:Tahoma, Geneva, sans-serif;
  text-align: center;
  font-size: 12px;
  vertical-align:middle;
  background:#BB668D;
  -moz-border-radius:3px;
  -moz-box-shadow:0 1px 2px #666;
  box-shadow: 0 1px 2px #666666;
  border:solid 1px #fff;
  margin: 5px 0px;
  padding:3px 10px;
  cursor:pointer;
  list-style:none;
}
form#form-login fieldset{}
form#form-login li a { 
color: #fff;
  font-family:Tahoma, Geneva, sans-serif;
  text-align: center;
  font-size: 12px;
  vertical-align:middle;
   padding:0px 25px;
	}
form#form-login li a:hover { 
color:#99035A;
 }
form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0;}
form#com-form-login ul { padding-left: 0px; }


form {
/* removes space below form elements */
	margin: 0;
 	padding: 0px;
}
form p {
	margin:0px;
}

/*/* form styles */
/*#form-login .inputbox {
   background-color: #FFFFFF;
    border: 1px solid #666666;
    color: #99035A;
    float: right;
    margin: -18px 0 0 75px;
    padding: 2px;
    position: absolute;
}

.inputbox {
	color:#000;
	padding: 2px;
	background-color: #FFFFFF;
    border: 1px solid #666666;
	margin-top:5px;
}

#form-login-username {
	width:100px;
	color: #99035A;
    font-family: 'Michroma',arial,serif;
    font-size: 10px;
    font-weight: normal;
	margin: 10px 0px 0px 0px;
}
#form-login-password {
	width:100px;
	color: #99035A;
    font-family: 'Michroma',arial,serif;
    font-size: 10px;
    font-weight: normal;
	margin: 10px 0px 0px 0px;
}
#form-login-remember {
	color: #99035A;
    float: left;
    font-family: 'Michroma',arial,serif;
    font-size: 10px;
    font-weight: normal;
    position: relative;
    width: 118px;
	margin: 10px 0px 0px 0px;
}
#modlgn_remember {
    left: 30px;
    position: absolute;
    top: 20px;
}*/

/*****************************************/
/*************** search *****************/
/****************************************/

div.search input {
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 14px;
	vertical-align:middle;
}

div.search {
  margin: 0px;
  padding: 0px;
  height:25px;
  border:0px solid;
  vertical-align:middle;
}

#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 1px;
	padding: 3px 3px 3px 5px;
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	color: #993F07;
}


/*****************************/
/*** Core Joomla  setup stuff ***/
/*****************************/

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}


div.mosimage {
  border: 0px solid #ccc;
}

.mosimage {
border:solid 1px #CCC;
	padding:5px;
	margin-left:5px;
	margin-right:5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}


div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  color:#B3B3B3;
  font-family:Verdana,Geneva,sans-serif;
  font-size:14px;
  font-weight:bold;
  margin:0;
  padding:5px 0 0 10px;
  display: block;
  height: 25px;
  line-height: 16px;
  overflow: hidden;
}
span.pathway a {
	color:#FFF;
}

/* small text */
.small {
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}


/* spacers */
span.article_separator {
	display: block;
	height: 10px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}


table.blog span.article_separator {
	display: block;
	height: 10px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
   text-align:left;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}


table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	text-align:left;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.contentcolumn {
	padding-right: 5px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 147px;
	margin-bottom: 5px;
	padding: 2px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.pollstableborder td {
  padding: 2px;
}

table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {;
  color: #ffffff;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}


/* content tables */

.sectiontableheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;	
	font-weight: normal;
	color:#99035A;
	background-image:url(../images/heading-bg.gif);
	padding-left:10px;
	width:100%;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}
td.sectiontableheader {
  background: #367BA5;
  color: #fff;
  font-weight: bold;
  padding: 0px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
  text-align:left;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  text-align:left;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Helvetica, sans-serif;
}

.highlight {
	background-color: #fffebb;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family :  Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module  */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
    border: medium none;
    margin-top: 0;
    padding: 0;
}

legend {
	margin: 0;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color: #99035A;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	color: #000;
	padding: 5px;
	max-width: 200px;
	z-index:99;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
	color: #000;
}
div.tooltip body {
	color: #000;
}


.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { 
colour: #27AAE1;
background: url(../../system/images/notice-info.png) 4px center no-repeat;
border-top: 1px solid #4D4D4D; 
border-bottom: 1px solid #4D4D4D; 
margin:0px; padding-left: 40px; 
text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}


